<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_FTHhMBVEEeiBte971HjyFw" id="_FTFE8BVEEeiBte971HjyFw" label="DIQViewCreation" creationDate="2018-02-19T12:41:19.233+0530" modificationDate="2018-04-22T19:04:31.920+0530" version="0.1" statusCode="" item="_FTHhMhVEEeiBte971HjyFw" displayName="DIQViewCreation">
    <author href="../../talend.project#_GDl4okRnEeiGdMZVio0YAQ"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_RCOJYERnEeiGdMZVio0YAQ" path="DataIQ_Mongo"/>
  <TalendProperties:ProcessItem xmi:id="_FTHhMhVEEeiBte971HjyFw" property="_FTHhMBVEEeiBte971HjyFw" state="_RCOJYERnEeiGdMZVio0YAQ">
    <process href="DIQViewCreation_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
